img.adaptive {
max-width:100%;
height:auto;
width:auto;
}

.field .field-label {
font-weight:bold;
}

.field-label-inline .field-label,.field-label-inline .field-items {
float:left;
}

form .field-multiple-table {
margin:0;
}

form .field-multiple-table th.field-label {
padding-left:0;
}

form .field-multiple-table td.field-multiple-drag {
width:30px;
padding-right:0;
}

form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {
padding-right:.5em;
}

form .field-add-more-submit {
margin:.5em 0 0;
}

#footer-sitemap {
margin:0 1em;
}

#footer-sitemap ul {
margin:0;
padding:0;
}

#footer-sitemap ul li {
float:left;
list-style:none;
}

#footer-sitemap ul li li {
float:none;
margin:0;
padding:0;
}

#footer-sitemap ul li ul {
margin:0;
padding:0;
}

#footer-sitemap ul li ul li.leaf {
list-style-image:none;
}

#footer-sitemap h2 {
font-size:1.1em;
font-weight:normal;
margin:0 0 1em;
padding:0 0 0 1em;
}

#footer-sitemap a {
font-size:.8em;
text-decoration:none;
}

#footer-sitemap a.fs-root-link {
font-size:1em;
line-height:1.5em;
}

#footer-sitemap ul.menu li {
line-height:1em;
}

#footer-sitemap div.clear {
padding-top:1em;
}

#footer-sitemap ul.menu li ul.menu li {
font-weight:bold;
}

#footer-sitemap ul.menu li ul.menu li ul.menu li {
font-weight:normal;
padding-left:.4em;
}

.views-exposed-form .views-exposed-widget {
float:left;
padding:.5em 1em 0 0;
}

.views-exposed-form .views-exposed-widget .form-submit {
margin-top:1.6em;
}

.views-exposed-form .form-item,.views-exposed-form .form-submit {
margin-top:0;
margin-bottom:0;
}

.views-exposed-form label {
font-weight:bold;
}

.views-exposed-widgets {
margin-bottom:.5em;
}

.views-align-left {
text-align:left;
}

.views-align-right {
text-align:right;
}

.views-align-center {
text-align:center;
}

.views-view-grid tbody {
border-top:none;
}

.view .progress-disabled {
float:none;
}